### Method

# WebKit2WebExtension DOMDOMSelection extend

#### Declaration [src]

    void
    webkit_dom_dom_selection_extend (
      WebKitDOMDOMSelection* self,
      WebKitDOMNode* node,
      gulong offset,
      GError** error
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`node` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`offset` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.